name = rva
code = @GENEPI_PLUGIN_DIR@/rva.la

copyright = Copyright (C) 2005-2008 Jerome Leroux (coordinator), \
Gerald Point and LaBRI, CNRS UMR 5800, Universite Bordeaux 1, ENSEIRB.

authors = Jerome Leroux, Gerald Point
license = GNU Public License 2
brief = 
description =

decomposition_basis = 2